actions: []
api_documentation: http://docs.ros.org/hydro/api/naoqi_dashboard/html
authors: Stefan Osswald
brief: ''
bugtracker: ''
depends:
- catkin
- diagnostic_aggregator
- rqt_robot_dashboard
- naoqi_bridge_msgs
- diagnostic_common_diagnostics
- diagnostic_msgs
- rqt_robot_monitor
depends_on: []
description: "naoqi_dashboard is a GUI for monitoring the state of an ALdebaran robot.\n\
  \    It is a port of pr2_dashboard and shows status information like\n    battery\
  \ status, joint temperatures, and joint stiffness, as well\n    as integrating ROS\
  \ tools like rqt_console and rqt_robot_monitor."
doc_job: doc-hydro-nao_viz
has_changelog_rst: true
license: BSD
maintainers: Vincent Rabaud <vincent.rabaud@gmail.com>
msgs: []
package_type: package
repo_name: nao_viz
repo_url: ''
srvs: []
timestamp: 1441278952.228468
url: http://ros.org/wiki/naoqi_dashboard
vcs: git
vcs_uri: https://github.com/ros-naoqi/nao_viz.git
vcs_version: master
